#tsc_breadcrumb-1, #tsc_breadcrumb-2 { height:30px; line-height:30px; color:#9b9b9b; border:solid 1px #cacaca; width:100%; overflow:hidden; margin:0px; padding:0px; }
#tsc_breadcrumb-1 li.current { color:#9b9b9b; border-right:1px solid #CCC; padding:0 14px; }
#tsc_breadcrumb-1 li, #tsc_breadcrumb-2 li { list-style-type:none; float:left; }
#tsc_breadcrumb-1 a { height:30px; display:block; border:1px solid #CCC; border-top:0; border-bottom:0; padding:0 14px; margin:0 0 0 -1px; text-decoration: none; color:#454545; }
#tsc_breadcrumb-1 a:hover { color:#01C3FD; box-shadow:0 0 4px #c3c3c3; background-color:#eaeaea; }
#tsc_breadcrumb-2 a:hover { color:#01C3FD; box-shadow:0 0 4px #FFF; background-color:#FFF; }
#tsc_breadcrumb-2 li.current { color:#01C3FD; padding:0 15px; }
#tsc_breadcrumb-2 { background:#2C3037; border:solid 1px #2D3238; height:31px; }
#tsc_breadcrumb-2 a { height:33px; display:block; padding:0 15px; margin:0 0 0 -1px; text-decoration: none; color:#909EB2; }

#tsc_breadcrumb-3 {
	height:2.3em;
	border:1px solid #dedede;
	list-style-type:none;
	padding:0;
	margin:0;
	}
#tsc_breadcrumb-3 li {
	float:left;
	line-height:2.3em;
	color:#777;
	padding-left:.75em;
	}		
#tsc_breadcrumb-3 li a {
	background:url(../images/crumbs3.gif) no-repeat right center;
	display:block;
	padding:0 15px 0 0;
	}							
#tsc_breadcrumb-3 li a:link, #tsc_breadcrumb-3 li a:visited {
	color:#777;
	text-decoration:none;
	}	
#tsc_breadcrumb-3 li a:link, #tsc_breadcrumb-3 li a:visited,	#tsc_breadcrumb-3 li a:hover, #tsc_breadcrumb-3 li a:focus {
	color:#dd2c0d;
	}		

	/* ------------------------------------------- */
	
	#tsc_breadcrumb-4{

	list-style-type:none;
	padding:0;
	margin:0;
			
	  background: #eee;
	  border-width: 1px;
	  border-style: solid;
	  border-color: #f5f5f5 #e5e5e5 #ccc;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  border-radius: 5px;
	  -moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	  -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	  box-shadow: 0 0 2px rgba(0,0,0,.2);
	  /* Clear floats */
	  overflow: hidden;
	  width: 100%;
	}
	
	#tsc_breadcrumb-4 li{
	  float: left;
	}
	
	#tsc_breadcrumb-4 a{
	  padding: .7em 1em .7em 2em;
	  float: left;
	  text-decoration: none;
	  color: #444;
	  position: relative;
	  text-shadow: 0 1px 0 rgba(255,255,255,.5);
	  background-color: #ddd;
	  background-image: -webkit-gradient(linear, left top, right bottom, from(#f5f5f5), to(#ddd));
	  background-image: -webkit-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: -moz-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: -ms-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: -o-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: linear-gradient(to right, #f5f5f5, #ddd);  
	}
	
	#tsc_breadcrumb-4 li:first-child a{
	  padding-left: 1em;
	  -moz-border-radius: 5px 0 0 5px;
	  -webkit-border-radius: 5px 0 0 5px;
	  border-radius: 5px 0 0 5px;
	}
	
	#tsc_breadcrumb-4 a:hover{
	  background: #fff;
	}
	
	#tsc_breadcrumb-4 a::after,
	#tsc_breadcrumb-4 a::before{
	  content: "";
	  position: absolute;
	  top: 50%;
	  margin-top: -1.5em;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 1.5em solid transparent;
	  border-left: 1em solid;
	  right: -1em;
	}
	
	#tsc_breadcrumb-4 a::after{ 
	  z-index: 2;
	  border-left-color: #ddd;  
	}
	
	#tsc_breadcrumb-4 a::before{
	  border-left-color: #ccc;  
	  right: -1.1em;
	  z-index: 1; 
	}
	
	#tsc_breadcrumb-4 a:hover::after{
	  border-left-color: #fff;
	}
	
	#tsc_breadcrumb-4 .current,
	#tsc_breadcrumb-4 .current:hover{
	  font-weight: bold;
	  background: none;
	}
	
	#tsc_breadcrumb-4 .current::after,
	#tsc_breadcrumb-4 .current::before{
	  content: normal;  
	}
	
	/*-----------------------------------*/
	
	#tsc_breadcrumb-5{
	  /* Clear floats */
	  overflow: hidden;
	  width: 100%;
	list-style-type:none;
	padding:0;
	margin:0;	  
	}
	
	#tsc_breadcrumb-5 ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
	
	#tsc_breadcrumb-5 li{
	  float: left;
	  margin: 0 .5em 0 1em;
	}
	
	#tsc_breadcrumb-5 a{
	  background: #ddd;
	  padding: .7em 1em;
	  float: left;
	  text-decoration: none;
	  color: #444;
	  text-shadow: 0 1px 0 rgba(255,255,255,.5); 
	  position: relative;
	}
	
	#tsc_breadcrumb-5 a:hover{
	  background: #99db76;
	}
	
	#tsc_breadcrumb-5 a::before{
	  content: "";
	  position: absolute;
	  top: 50%; 
	  margin-top: -1.5em;   
	  border-width: 1.5em 0 1.5em 1em;
	  border-style: solid;
	  border-color: #ddd #ddd #ddd transparent;
	  left: -1em;
	}
	
	#tsc_breadcrumb-5 a:hover::before{
	  border-color: #99db76 #99db76 #99db76 transparent;
	}
	
	#tsc_breadcrumb-5 a::after{
	  content: "";
	  position: absolute;
	  top: 50%; 
	  margin-top: -1.5em;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 1.5em solid transparent;
	  border-left: 1em solid #ddd;
	  right: -1em;
	}
	
	#tsc_breadcrumb-5 a:hover::after{
	  border-left-color: #99db76;
	}
	
	#tsc_breadcrumb-5 .current,
	#tsc_breadcrumb-5 .current:hover{
	  font-weight: bold;
	  background: none;
	}
	
	#tsc_breadcrumb-5 .current::after,
	#tsc_breadcrumb-5 .current::before{
	  content: normal;
	}
	
	/* ------------------------------------------- */
	
	#tsc_breadcrumb-6{
	  /* Clear floats */
	  overflow: hidden;
	  width: 100%;
	list-style-type:none;
	padding:0;
	margin:0;	  
	}

	#tsc_breadcrumb-6 ul{
	list-style-type:none;
	padding:0;
	margin:0;
}	
	
	#tsc_breadcrumb-6 ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
	
	#tsc_breadcrumb-6 li{
	  float: left;
	  margin: 0 2em 0 0;
	  
	}
	
	#tsc_breadcrumb-6 a{
	  padding: .7em 1em .7em 2em;
	  float: left;
	  text-decoration: none;
	  color: #444;
	  background: #ddd;  
	  position: relative;
	  z-index: 1;
	  text-shadow: 0 1px 0 rgba(255,255,255,.5);  
	  -moz-border-radius: .4em 0 0 .4em;
	  -webkit-border-radius: .4em 0 0 .4em;
	  border-radius: .4em 0 0 .4em;  
	}
	
	#tsc_breadcrumb-6 a:hover{
	  background: #abe0ef;
	}
	
	#tsc_breadcrumb-6 a::after{
	  background: #ddd;
	  content: "";
	  height: 2.5em;
	  margin-top: -1.25em;
	  position: absolute;
	  right: -1em;
	  top: 50%;
	  width: 2.5em;
	  z-index: -1;  
	  -webkit-transform: rotate(45deg); 
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  -o-transform: rotate(45deg); 
	  transform: rotate(45deg);
	  -moz-border-radius: .4em;
	  -webkit-border-radius: .4em;
	  border-radius: .4em;
	}
	
	#tsc_breadcrumb-6 a:hover::after{
	  background: #abe0ef;
	}
	
	#tsc_breadcrumb-6 .current,
	#tsc_breadcrumb-6 .current:hover{
	  font-weight: bold;
	  background: none;
	}
	
	#tsc_breadcrumb-6 .current::after{
	  content: normal;
	}
	
	/* ------------------------------------------- */
	
	#tsc_breadcrumb-7{
	  /* Clear floats */
	  overflow: hidden;
	  width: 100%;
	list-style-type:none;
	padding:0;
	margin:0;	  
	}

	#tsc_breadcrumb-7 ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
	
	#tsc_breadcrumb-7 li{
	  float: left;
	  margin: 0 .5em 0 1em;
	}
	
	#tsc_breadcrumb-7 a{
	  background: #ddd;
	  padding: .7em 1em;
	  float: left;
	  text-decoration: none;
	  color: #444;
	  text-shadow: 0 1px 0 rgba(255,255,255,.5); 
	  position: relative;
	}
	
	#tsc_breadcrumb-7 a:hover{
	  background: #efc9ab;
	}
	
	#tsc_breadcrumb-7 a::before,
	#tsc_breadcrumb-7 a::after{
	  content:'';
	  position:absolute;
	  top: 0;
	  bottom: 0;
	  width: 1em;
	  background: #ddd;
	  -webkit-transform: skew(-10deg);
	  -moz-transform: skew(-10deg);
	  -ms-transform: skew(-10deg);
	  -o-transform: skew(-10deg);
	  transform: skew(-10deg);  
	}
	
	#tsc_breadcrumb-7 a::before{
	
	  left: -.5em;
	  -webkit-border-radius: 5px 0 0 5px;
	  -moz-border-radius: 5px 0 0 5px;
	  border-radius: 5px 0 0 5px;
	}
	
	#tsc_breadcrumb-7 a:hover::before{
	  background: #efc9ab;
	}
	
	#tsc_breadcrumb-7 a::after{
	  right: -.5em;   
	  -webkit-border-radius: 0 5px 5px 0;
	  -moz-border-radius: 0 5px 5px 0;
	  border-radius: 0 5px 5px 0;
	}
	
	#tsc_breadcrumb-7 a:hover::after{
	  background: #efc9ab;
	}
	
	#tsc_breadcrumb-7 .current,
	#tsc_breadcrumb-7 .current:hover{
	  font-weight: bold;
	  background: none;
	}
	
	#tsc_breadcrumb-7 .current::after,
	#tsc_breadcrumb-7 .current::before{
	  content: normal;
	}

ul.tsc_pagination { margin:4px 0; padding:0px; overflow:hidden; list-style-type:none; }
ul.tsc_pagination li { float:left; margin:0px; padding:0px; margin-left:5px; }
ul.tsc_pagination li:first-child { margin-left:0px; }
ul.tsc_pagination li a, ul.tsc_pagination li input { color:black; display:block; text-decoration:none; padding:3px 3px 3px 3px; }
ul.tsc_pagination li a img { border:none; }

/* B */
ul.tsc_paginationB li a, ul.tsc_paginationB li select, ul.tsc_paginationB li input { border:solid 1px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; cursor:pointer; }
ul.tsc_paginationB li a { padding:3px 3px 2px 3px; }
ul.tsc_paginationB li select { padding:3px 3px 3px 3px; }
ul.tsc_paginationB li input { padding:4px 3px 4px 3px; }
ul.tsc_paginationB select, ul.tsc_paginationB input { font-weight: bold; }
ul.tsc_paginationB li { padding-bottom:1px; }
ul.tsc_paginationB li a:hover, ul.tsc_paginationB li input:hover, ul.tsc_paginationB li a.current { color:#FFFFFF; box-shadow:0px 1px #EDEDED; -moz-box-shadow:0px 1px #EDEDED; -webkit-box-shadow:0px 1px #EDEDED; }
/* 00 */
ul.tsc_paginationB00 li a, ul.tsc_paginationB00 li select, ul.tsc_paginationB00 li input { color:#505050; border-color:#CFCFCF; background:#FAFAFA; }
ul.tsc_paginationB00 li a:hover, ul.tsc_paginationB00 li input:hover, ul.tsc_paginationB00 li a.current { text-shadow:0px 1px #636363; border-color:#5D5D5D; background:#777777; background:-moz-linear-gradient(top, #C0C0C0 1px, #929292 1px, #777777); background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #C0C0C0), color-stop(0.02, #929292), color-stop(1, #777777)); }